.sect,section,dl.img-box,.img-box-set dl,.pearl-block,.bg,.extra-wrap {zoom:1;}

#main{
	-pie-background:rgba(0,0,0,0.26);
}

#main{
	behavior:url(js/PIE.htc);
}

h1 a img,#form1 input,#form1 textarea{
	_behavior:url(js/iepngfix.htc);
}

a.nocolor,.nocolor a{
	color:expression(this.parentNode.currentStyle.color);
}